@charset "utf-8";

/* CSS Document */


body {
	background-position:center;
	background-color: #CCCCCC;
}

#page {
	background-color: #000000;
	height: 600px;
	width: 955px;
	position: absolute;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	left: 5%;
	top: 0px;
	right: 5%;
}


#tn_1 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 30px;
	top: 30px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}
#tn_2 {
	position: absolute;
	height: 100px;
	width: 100px;
	left: 160px;
	top: 30px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}
#tn_3 {
	height: 100px;
	width:100px;
	position: absolute;
	left: 290px;
	top: 30px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}
#tn_4 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 30px;
	top: 160px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}
#tn_5 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 160px;
	top: 160px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}
#tn_6 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 290px;
	top: 160px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}
#tn_7 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 30px;
	top: 290px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}
#tn_8 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 160px;
	top: 290px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}
#tn_9 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 290px;
	top: 290px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}
#tn_10 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 30px;
	top: 420px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}
#tn_11 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 160px;
	top: 420px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}
#tn_12 {
	height: 100px;
	width: 100px;
	position: absolute;
	left: 290px;
	top: 420px;
	margin: 0px;
	padding: 0px;
	border: thin solid #FF0000;
}


#rollover_spacer {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
}


#main_1 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}
#main_2 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}
#main_3 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}
#main_4 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}
#main_5 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}
#main_6 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}
#main_7 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}
#main_8 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}
#main_9 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}
#main_10 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}
#main_11 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}
#main_12 {
	height: 490px;
	width: 505px;
	position: absolute;
	left: 420px;
	top: 30px;
	visibility: hidden;
	text-align: center;
}


#home_models {
	position: absolute;
	height: 120px;
	width: 100px;
	left: 320px;
	top: 270px;
	border: thin solid #FF0000;
	background-image: url(images/model_04_tn.png);
	background-repeat: no-repeat;
	background-position: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #FFFF00;
	text-align: center;
	z-index: +1;
}


#home_plots {
	position: absolute;
	height: 120px;
	width: 100px;
	left: 440px;
	top: 270px;
	border: thin solid #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #FFFF00;
	text-align: center;
	background-image: url(images/plot_01_tn.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

#home_photos {
	position: absolute;
	height: 120px;
	width: 100px;
	left: 560px;
	top: 270px;
	border: thin solid #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #FFFF00;
	background-repeat: no-repeat;
	background-position: bottom;
	text-align: center;
	background-image: url(images/photo_04_tn.jpg);
}
#home_email {
	position: absolute;
	height: 120px;
	width: 100px;
	left: 680px;
	top: 270px;
	border: thin solid #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #FFFF00;
	background-image: url(images/page_logo.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	text-align: center;
}

#menu_home {
	height: 30px;
	width: 50px;
	position: absolute;
	left: 30px;
	top: 540px;
}
#menu_models {
	height: 30px;
	width: 50px;
	position: absolute;
	left: 107px;
	top: 540px;
}
#menu_drawings {
	height: 30px;
	width: 50px;
	position: absolute;
	left: 184px;
	top: 540px;
}
#menu_photos {
	height: 30px;
	width: 50px;
	position: absolute;
	left: 261px;
	top: 540px;
}
#menu_links {
	height: 30px;
	width: 50px;
	position: absolute;
	left: 338px;
	top: 540px;
}

#page_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	color: #FFFF33;
	position: absolute;
	height: 75px;
	width: 405px;
	left: 420px;
	top: 520px;
	text-align: center;
	padding: .2em;
}

#page_logo {
	height: 79px;
	width: 100px;
	position: absolute;
	left: 845px;
	top: 511px;
}

a:link {
	text-decoration: none;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:visited {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:hover {
	color: #FFFF33;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
a:active {
	text-decoration: none;
	color: #FF0000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
